# YGOPRODeck Companion App
The [YGOPRODeck Companion App](https://ygoprodeck.com/master-duel/companion-app) is your best companion for [Master Duel](https://store.steampowered.com/app/1449850/YuGiOh_Master_Duel) on Steam. It has deep integrations into Master Duel as well as into the YGOPRODeck website. There are plenty of features such as...
* Loading your decks from Master Duel
* Tracking your win/loss % in PvP
* Tracking your current deck in PvP
* Seeing both player's current summon counter (normal + special summons)
* Seeing your opponent's approximate turn timer
* ... and many more!

This app will run on Windows 7 and newer.

## Installation
In order to run the Companion App, you firstly need to install the [`.NET Desktop Runtime 6`](https://dotnet.microsoft.com/en-us/download/dotnet/6.0) on your computer.

If you still use e.g. Windows 7 or a similarly old operating system, you'll probably also need to install [`2018-09 Security Monthly Quality Rollup for Windows 7 for x64-based Systems (KB4457144)`](https://www.catalog.update.microsoft.com/Search.aspx?q=KB4457144) and/or other service packs to make the Companion App work.

Now you can simply double-click on the Companion App EXE to run it. It will automatically attach to a running instance of Master Duel and you're ready to go.

## Bug Reports/Feedback
Post your bug reports and feedback into [our dedicated Discord channel](https://discord.com/channels/248740693537718272/1205112066520653874). Join the official Discord server via [this](https://discord.com/invite/nx24PSBGFE) invite link.